body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #eee;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
h1 {
	text-align: center;
}
.btn-success {
	background-color: #7fc927;
	border-color: #7fc927;
}
#header-container {
	padding: 30px 0;
	background-color: #FFF;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar-default li a {
	font-size: 18px;
	text-transform: uppercase;;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: none;
	border: none;
	color: #7fc927;
}
.navbar-default .active.highlight a, .navbar-default .navbar-nav .highlight a:hover {
	color: #e50086;
}
.navbar-default li.highlight a, .navbar-default li.highlight.active a:hover {
	color:#7fc927;
}

#masthead-wrap {
	background-image: url('../images/masthead.jpg');
	background-size: cover;
	background-repeat: no-repeat;;
	background-position: center;
	padding: 30px 0;
}

.features-box {
	background-color: #f5f5f5;
	padding: 30px;
	-webkit-box-shadow: 0 0 20px 0 #A6A6A6;
	box-shadow: 0 0 20px 0 #A6A6A6;
	z-index: 990;
}
.features-box.video {
	z-index: 999;
	background-color: #fff;
}
.features-box h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
}

.features-list {
	list-style-type: none;
	padding-left: 0;
}

.features-list li {
	background-image: url('../images/blue-tick.png');
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 14px;
	margin-bottom: 11px;
	padding: 0 0 0 30px;
}
#callouts-wrap {
	padding: 15px 0;
}
#callouts ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
#callouts li {
	display: inline-block;
	font-weight: 600;
	margin-right: 8px;
	text-transform: uppercase;
	padding: 2px 0px 2px 30px;
}
#callouts li:last-child {
	margin-right: 0;
}
#callouts  li.callout-1 {
	background: url('../images/callout-1.png') no-repeat top left;
}
#callouts  li.callout-2 {
	background: url('../images/callout-2.png') no-repeat top left;
}
#callouts  li.callout-3 {
	background: url('../images/callout-3.png') no-repeat top left;
}
#callouts  li.callout-4 {
	background: url('../images/callout-4.png') no-repeat top left;
}
#main-container {
	background-color: #eee;
	padding: 30px 0;
}
#content h1 {
	font-size: 24px;
	color: #525252;
	text-transform: uppercase;
}

h2 {
	font-size: 18px;
	color: #525252;
	text-transform: uppercase;
}

#testimonials-wrap {
	background-color: #46ace5;
	color: #fff;
	padding: 30px 0;
}
#testimonials .testimonial p {
	font-size: 30px;
	font-style: italic;
	text-align: center;
}
#testimonials .testimonial p:before, #testimonials .testimonial p:after {
	content: "\"";
}
#testimonials p.testimonial-name {
	font-size: 14px;
	text-align: center;
	color: #333;
	font-weight: 600;
}
#footer-container {
	min-height: 10px;
	background-color: #353535;
	color: #fff;
	font-weight: 600;
	padding: 30px 0;
}
#apply_now_wrap {
	background-color: #7fc927;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	padding: 5px 0;
	text-align: center;
}
#apply_now_wrap a {
	color: #fff;
}
.logged-in .loginlink, .accountlink {
	display: none!important;
}
.logged-in .accountlink, .loginlink {
	display: block!important;
}
.apply-form {
	margin-top: 30px;
	display: none;
}
.apply-form.active {
	display: block;
}
.table tbody {
	background: white;
}
.panel .pagination {
	margin: 0 15px;
}
.printers_tables {
	display: block;
	max-height: 300px;
	overflow: auto;
}